Subject: Re: food waste

From: Nora Loiseau <[email-masked]>
Date: Sat, 1 Nov 1997 15:32:39 +0100

I always had doubts about bringing into my orchard supermarkets waste because
I don't know how significant can be the effect of pesticides, transgenic seeds,
etc, that I could be introducing into my soil. I would be thankful for
information.

Nora